This project contains 1 outdated development dependency.

Crate getopt3

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 rstest^0.18.20.21.0out of date
 quickcheck^11.0.3up to date